body,
html {
  height: 100%;
}
body {
  line-height: unset;
  color: unset;
  font-family: unset;
  font-size: unset;
}

/* https://wda-dev.allenpress.com/PersonifyEbusiness/DependencyHandler.axd/ee37f06b8cdfacc284517547a4395fdf/3884/css */
/* shows filename as 'css' in the inspector */
#Body {
  max-width: unset;
}

/* bootstrap */
.dnnMenu .navbar-nav.nav {
  float: unset;
  margin: unset;
}

.nav {
  position: unset;
  z-index: unset;
}

h1 {
  margin: 0;
}

.action:after {
  content: unset;
  height: unset;
  display: unset;
  width: unset;
  clear: unset;
  float: unset;
  overflow: unset;
  zoom: unset;
}

.dnnhsPerformanceSettings .psPageStateWarning {
  margin: 0 0 0.6em 0;
}
ul.dnnAdminTabNav {
  height: unset;
}

.DnnModule-4775 a:first-child {
  display: none;
}

.dnnModuleManager {
  box-sizing: border-box;
  padding: unset !important;
}

.DNNModuleContent.ModDNNHTMLC > .Normal p {
  margin-left: unset;
  margin-right: unset;
  text-align: unset;
  font-size: unset;
  line-height: unset;
}

.layoutHome .blankContentPane {
  margin: 0;
  padding: 0;
}

div[id$="_ContainerPanel"].Base_PersonifyDefault,
div[id$="_pnlContainer"].Base_PersonifyDefault {
  padding-left: unset;
  padding-right: unset;
}

.Store_PersonifyDefault .box-thumbnail {
  display: none;
}

/* Removes Chapter & SIG headings in membership workflow.... If they add those to products this will have to be unhidden */
.step2Left .heading2 {
  display: none;
}